Re-release of SuperZap, one of the all-time great CP/M public-domain
utilities.  Precise, powerful, versatile file and disk editor, even
capable of editing so-called "bad" sectors and recovering lost data.
Version 5.0 has been thoroughly debugged and optimized, video display
enhanced, and documentation rewritten from scratch.  Features include
hex and ASCII search, clipboard, compatibility with CP/M 3 ("Plus").
Fully commented Z80 source code included.